/* --------------------------------------
=========================================
COLOR : BLUE 

MAIN COLOR CODE: #005092

DEEP COLOR CODE: #005885
=========================================
----------------------------------------- */
.colored-line {
  background: #0186ca;
}
.colored-text {
  color: #005092 !important;
}
.color-bg {
  background: #005092;
}
a {
  color: #005092;
}
.non-sticky .navbar-nav > li > a:hover {
  color: #005092;
}
.standard-button {
  background: #005092;
  color: #ffffff;
}
.standard-button:hover {
  color: #ffffff;
  background: #0186ca;
}
.secondary-button:hover {
  color: #005092;
  border-color: #005092;
}
.sticky-navigation .main-navigation .current a {
  color: #005092 !important;
}
.sticky-navigation .navbar-nav > li > a:hover {
  color: #005092;
}
.feature-list-1 li .icon-container {
  background: #005092;
}
.feature-list-2 li .icon-container {
  background: #005092;
}
.feature .icon {
  color: #005092;
}
.vertical-registration-form .input-box {
  border-top: 1px solid rgba(0, 142, 214, 0.4);
  border-bottom: 1px solid rgba(0, 142, 214, 0.4);
  border-right: 1px solid rgba(0, 142, 214, 0.4);
  border-left: 3px solid #005092;
}
.vertical-registration-form .input-box:focus,
.vertical-registration-form .input-box:active {
  border-color: #005092;
}
.subscription-form .input-box:focus,
.subscription-form .input-box:active {
  border-left: 3px solid #005092 !important;
}
.input-box:active,
.textarea-box:active,
.input-box:focus,
.textarea-box:focus {
  border-left: 3px solid #005092 !important;
}
.screenshots .owl-theme .owl-controls .owl-page span {
  background: #005092;
}
.contact-link {
  color: #005092;
}
.contact-link:hover {
  color: #005885;
}
.social-icons li a:hover {
  color: #005092;
}
a.new, a.new:hover {
  text-decoration: none;
}
a.new > .feature > p {
  color: #727272 !important;
}